[linux-audio-user] Re: HDSPmixer problem

Mark Knecht markknecht at gmail.com
Wed Dec 15 19:49:18 EST 2004


I use 2.6.8.1-1.520.2vS7.ll.rhfc2.ccrma & 1.0.7rc1 (pure PlanetEdge)
with the HDSP 9652 and have no problems. I think that possible this is
a Multiface and/or Digiface only problem.


On Wed, 15 Dec 2004 17:35:55 -0500, Ivica Ico Bukvic <ico at fuse.net> wrote:
> Come to think of it, perhaps it's only kernels 2.6.3-2.6.8 that have this
> problem which should definitely cover myself, Kevin, and Tim. The thread
> that Mark Knecht kindly provided suggests that the problem is either in the
> kernel or Alsa's driver within the kernel. Someone should try the latest CVS
> Alsa (me? :-) and perhaps that should shed some light as to where does the
> problem stem from...
> 
> Ivica Ico Bukvic, composer & multimedia sculptor
> http://meowing.ccm.uc.edu/~ico/
> 
> --
> No virus found in this outgoing message.
> Checked by AVG Anti-Virus.
> Version: 7.0.296 / Virus Database: 265.5.4 - Release Date: 12/15/2004
> 
>


More information about the linux-audio-user mailing list